/**
 * @file
 * style-rtl.css
 *
 */
 
 





body.front {background:url(../images/Fotolia_5619501.jpg) no-repeat 50% 0 #EFEFF7;}
.not-front #logo {float:left;}

.front #navigation , .front h1#page-title {display:none;}

#erider-icon {background:url(../images/mid_home_back.png) no-repeat;width:305px;height:480px;float:right;padding:50px 70px 0 0;}
#dz-icon  {float:right;padding-top:50px;padding-left:40px;}
#rnr-icon {float:right;padding-top:50px;padding-right:40px;}


ul#main-menu li.first {margin-left:0px;}
ul#main-menu li {height:29px;border-right:none;border-left:1px solid #fff;}
#navigation ul.links li {padding:3px 10px 0 10px;}


/* Contact */
.node-type-webform  #webform-client-form-7 {float:right;padding-right:20px;}
.node-type-webform  .node-webform .field-name-body {margin-left:0px;margin-right:20px;}
.node-type-webform .webform-client-form  .webform-component  {clear:both; height:15px;}
.node-type-webform .webform-client-form  .webform-component label {float:right;width:90px;}
.node-type-webform .webform-client-form  .webform-component input, .node-type-webform .webform-client-form  .webform-component textarea {float:right;width:400px;}
.node-type-webform .webform-client-form  #edit-actions {clear:both;}
.node-type-webform .webform-client-form  #edit-actions input {margin-top:20px;margin-right:90px;margin-left:0;}

/* Page */
.not-front.node-type-page .field-name-body {float:right;background:url(../images/line1.png) no-repeat left;}
.not-front.node-type-page .field-name-field-page-image {float:right;width:460px;height:300px;margin-left:0px;margin-right:20px;}
.front  .field-name-field-page-image {display:none;}

#node-2 .field-name-field-page-image {display:none;}
#block-views-gallery-block {float:left;width:460px;margin-top:-380px;margin-left:30px;}
#block-views-gallery-block #views_slideshow_cycle_main_gallery-block img {border:1px solid #ccc;}
#block-views-gallery-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {float:right;margin-left:10px;background:url(../images/circle1.png) no-repeat;width:14px;height:13px;text-indent:-9999px;display:block;}
#block-views-gallery-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {background:url(../images/circle2.png) no-repeat;}
#block-views-gallery-block .views-slideshow-controls-bottom .views_slideshow_active_pager_field_item {background:url(../images/circle2.png) no-repeat;}


/* Clients */
#block-block-3 .content {margin-right:10px;}
#block-block-3 h2.block-title {background:#1f9863;height:28px;padding:0px 10px 5px;;color:#fff;font-size:21px;width:80px;margin-bottom:20px;}






